View Issue Details

IDProjectCategoryView StatusLast Update
0000861FreeCADBugpublic2013-09-02 10:21
ReporterwmayerAssigned Towmayer 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version0.14 
Summary0000861: Meshing algorithm creates wrong shape
Descriptionhttps://sourceforge.net/apps/phpbb/free-cad/viewtopic.php?f=3&t=3146&p=24399#p24399
TagsNo tags attached.

Relationships

parent of 0001232 closedwmayer Create Mesh from geometry / Export mesh. 
related to 0001048 closedwmayer Problem exporting (Meshes) to STL & STEP. 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-10-30 08:46 wmayer New Issue
2012-10-30 08:46 wmayer Status new => assigned
2012-10-30 08:46 wmayer Assigned To => wmayer
2013-09-02 10:21 wmayer Relationship added parent of 0001232
2013-09-02 10:21 wmayer Status assigned => closed
2013-09-02 10:21 wmayer Resolution open => fixed
2013-09-02 10:21 wmayer Fixed in Version => 0.14
2013-09-03 12:41 wmayer Relationship added related to 0001048